Bug 164226 - User-mode program run on IA64 AS 3.0 causes system to crash due to invalid stack pointer
Summary: User-mode program run on IA64 AS 3.0 causes system to crash due to invalid st...
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel
Version: 3.0
Hardware: ia64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jason Baron
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 156321
TreeView+ depends on / blocked
 
Reported: 2005-07-26 02:22 UTC by Issue Tracker
Modified: 2013-03-06 05:58 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2005-09-28 15:29:33 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:663 qe-ready SHIPPED_LIVE Important: Updated kernel packages available for Red Hat Enterprise Linux 3 Update 6 2005-09-28 04:00:00 UTC

Description Issue Tracker 2005-07-26 02:22:55 UTC
Escalated to Bugzilla from IssueTracker

Comment 5 Ernie Petrides 2005-07-26 19:07:31 UTC
A fix for this problem was committed to the RHEL3 U6
patch pool on 4-May-2005 (in kernel version 2.4.21-32.3.EL).

Propagating acks from bug 149965.

*** This bug has been marked as a duplicate of 149965 ***

Comment 6 Red Hat Bugzilla 2005-09-28 15:29:34 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-663.html



Note You need to log in before you can comment on or make changes to this bug.